Benjamin Rose - Admin - Bug #7357

Admin > Edit Owner > Role id and DOB is not displayed and why this info message is displaying?
08/29/2023 12:48 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/29/2023 12:55 PM - Shubham J

- Subject changed from Admin > Edit Owner > Role id and DOB is not displayed and why this validation message is displaying? to Admin > Edit Owner
> Role id and DOB is not displayed and why this info message is displaying?

#2 - 08/30/2023 02:59 PM - Rashi K

- Status changed from New to Resolved

#3 - 09/05/2023 10:53 AM - Shubham J

- Status changed from Resolved to Closed
